# UserList

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ResourceURL** | **string** | Self referring URL | [default to null]
**User** | [**[]UserInfo**](UserInfo.md) | Collection of the zone information list. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


